Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: Ankit Abrol <[email-masked]>
Date: Sat, 29 Dec 2012 03:43:14 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Sent: Saturday, December 29, 2012 3:42:20 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name : Nievelina Carmona 
Phone number : 6047034266 
Best time to call : around 5 pm 

Nievelina 
How can i help qualify for debt consolodation or a loan to pay my bills when i am never approved for any loans. 
Rebecca has joined the chat. 
Rebecca (02:47:13) : Hi, this is Rebecca. Would you like to know how our program works? 
Nievelina (02:54:03) : yes 
Rebecca (02:47:42) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (02:47:44) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca (02:47:46) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Nievelina (02:55:22) : okay, now what is the cost or charge for you to help me do that 
Rebecca (02:48:54) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Nievelina (02:55:49) : yes i would 
Rebecca (02:49:35) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Nievelina (02:56:50) : Nievelina Carmona 6047034266 
Rebecca (02:50:23) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Nievelina (02:57:18) : later in the day say around 5 pm 
Rebecca (02:52:18) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
The party has left or disconnected. Chat session has ended 

Thanks & Regards 
Ankit Abrol